INFNOISE.SERVICE(8)

NAME
infnoise.service - systemd service for infnoise

SYNOPSIS
systemctl start|status|restart|stop infnoise

DESCRIPTION
infnoise.service allows systemd to manage the infnoise daemon.

FILES

/etc/infnoise.conf
    service configuration file

/var/run/infnoise.pid
    service process identifier

SEE ALSO
infnoise(8).